> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lumenaza.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v3producersgrid control interface connection status

> Return the compatibility connection-status shape derived from MDS
operational status.



## OpenAPI

````yaml /lumx_openapi.yaml get /v3/producers/grid_control_interface/{certificate_name}/connection_status/
openapi: 3.0.3
info:
  title: Lumenaza external API
  version: 3.8.0 (v3)
  description: Specification of the Lumenaza external API.
servers:
  - url: https://api.lumenaza.de/
    description: Produktivserver
  - url: https://api.test.lumenaza.de/
    description: Testserver
security: []
tags:
  - name: Community Data API
    description: >-
      The API is used to retrieve master data and measurement data for a
      community. A community is defined by all customers that belong to your
      company.
paths:
  /v3/producers/grid_control_interface/{certificate_name}/connection_status/:
    get:
      tags:
        - producers
      description: |-
        Return the compatibility connection-status shape derived from MDS
        operational status.
      operationId: producers_grid_control_interface_connection_status_retrieve
      parameters:
        - in: path
          name: certificate_name
          schema:
            type: string
          required: true
      responses:
        '200':
          description: No response body

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.